Am I ready to install wads?

Discussion in 'Wii - Hacking' started by popopola, May 29, 2010.

  1. popopola
    OP

    popopola GBAtemp Regular

    Member
    1
    Jun 21, 2008
    Canada
    I installed trucha bug, waninkokos cIOS and Hermes cIOS using:
    http://sites.google.com/site/completesg/

    I'm on another website and I'm about to install wad manager 1.7 to install some wads

    however, this website is saying:


    Do I need to follow this? Or can I just continue installing wad manager 1.7?
     
  2. Riley

    Riley GBAtemp Maniac

    Member
    2
    Mar 9, 2009
    Canada
    BC Canada
    k if your on 4.2 look up IOS70-64-v6687[TB+ES_diV+NAND].wad ( GOOGLE it ) and install

    and yes make sure you have IOS53, 55 & 56 installed or some vc/wiiware games will not run.
     
  3. TRushInfo

    TRushInfo Banned

    Banned
    0
    Jun 13, 2009
    United States
    pretty self explanatory. do u have 4.0/4.1 or 4.2, do what it says
     
  4. popopola
    OP

    popopola GBAtemp Regular

    Member
    1
    Jun 21, 2008
    Canada
    thanks guys

    I was just wondering if I already had installed those IOS' when I installed everything from completesoftmodguide that I didn't have to follow these steps for wads

    apparently not eh? My wii is a 4.2U so I'll follow that then
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice